.main {
  padding-top: 98px;
}

.hero {
  max-width: 1080px;
  margin: auto;
  padding: 32px 0;
}

.hero__header {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 0.116667px;
  padding-bottom: 5px;
  border-bottom: 1px solid;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.hero__header div{
  padding-right: 22px;
}

.hero__header--emphasis{
  font-weight: 500;
  color: #0061aa;
}

.hero__info{
  display: flex;
  padding-top: 1rem;
}

.hero__description{
  font-family: "Roboto", sans-serif;
  flex: 1;
  padding: 17px 43px 0 0;
}

.hero__img{
  padding-top:17px
}

.hero__description--title{
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 40px;
  letter-spacing: 0.2px;
}

.hero__description--text{
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.444444px;
  text-align: initial;
}

.hero__description--text p{
  margin-top: 22px;
  text-align: initial;
}

.hero__description--text ul{
  list-style: unset;
  padding-left: 20px;
  margin-top: 22px
}

.indice {
  font-family: "Montserrat", sans-serif;
  background: #99bcdb;
}

.indice__list{
  max-height: 0;
  visibility: hidden;
  overflow: hidden;
  transition: max-height 2s ease;
}

#indice.active .close-indice{
  transform: rotate(45deg);
}

#indice.active .indice__list{
  max-height: unset;
  overflow-y: scroll;
  visibility:visible;
  transition: max-height 2s ease;
  margin: 20px auto;
}


.close-indice{
   transform: rotate(0);
  transition: all 0.2s ease;
}

.indice__content{
  max-width: 1070px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 21px 0;
}

.indice__content--title{
  font-weight: bold;
  font-size: 40px;
  line-height: 56px;
  letter-spacing: 0.2px;
  color: #0061aa;
}

.background-gris {
  background: #f2f2f2;
}

.wrapper {
  max-width: 1080px;
  margin: auto;
}

.suscriptions {
  padding: 60px 0 43px 0;
}

.suscriptions__title{
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.2px;
}

.suscriptions__content{
  font-family: "Roboto", sans-serif;
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(530px, 1fr));
  grid-column-gap: 20px;
  grid-row-gap: 30px;
}

.card--header{
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  text-align: right;
  margin-bottom: 15px;
}

.card--title,
.promotions__card--title{
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.2px;
  flex: 1;
  text-align: initial;
}

.card--price{
  font-weight: 400;
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 0.14px;
  color: #b4b4b4;
  text-decoration: line-through;
}

.card--discount{
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  text-align: right;
}

strong{
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.24px;
  margin-left: 10px;
}

.card__info{
  flex: 1;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 8px;
  text-align: unset;
}

.background-white {
  background-color: #ffff;
}

.wrapper {
  max-width: 1080px;
  margin: auto;
  padding-top: 27px;
}

.promotions__title{
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.2px
}

.promotions__content{
  font-family: "Roboto", sans-serif;
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(530px, 1fr));
  grid-column-gap: 20px;
  grid-row-gap: 30px;
}

.benefits {
  font-family: "Roboto", sans-serif;
  padding-bottom: 20px;
}

.benefitsTitle {
  margin-top: 60px;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.2px;
}

.img-tablet{
  display:none
}

.card__large {
  padding: 43px 65px 39px 48px;
  margin-top: 20px;
  display: flex;
  align-items: flex-start;
}

.card__large img{
  margin-right: 37px;
}

.card__large--title{
  font-weight: 500;
  font-size: 18px;
  line-height: 20px;
}

.card__large--subtitle {
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  margin-top: 11px;
}

@media screen and (max-width: 767px){

  .main{
    padding-top: 90px;
  }

  .hero__img,
  .img-tablet{
    display: none
  }

  .hero{
    padding: 16px 23px 40px;
  }

  .hero__description{
    padding: 0
  }

  .hero__header{
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.116667px;
  }

  .hero__info{
    flex-direction: column;
  }

  .indice__content--title{
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0.1px;
  }

  .indice__content{
    padding: 20px 30px;
  }

  #indice.active .indice__list{
    padding-right: 10px;
  }

  .close-indice{
    width: 30px;
    height: 30px;
  }

  .close-indice img{
    width: 100%
  }
/*
  .promotions__card{
    padding: 48px 29px 38px
  } */

  .suscriptions__content{
    margin: 0
  }


  .suscriptions__card--title{
    font-size:24px
  }

  .promotions__card--header div {
    flex: 1;
  }

  .promotions__card--discount,
  .suscriptions__card--discount {
    display: flex;
    flex-direction: column-reverse;
    text-align: right;
  }

  .promotions__card--discount strong,
  .suscriptions__card--discount strong{
    font-size: 19px;
  }


  .benefits{
    padding: 0;
  }

  /* .benefits__suscriptions{
    grid-template-columns: repeat(auto-fit, minmax(340px, 1fr))
  } */

  .card__large{
    flex-direction: column;
  }

  .card__large--title{
    margin-top: 22px;
  }

  .card--header{
    align-items: center;
  }


  .promotions__content,
  /* .benefits__suscriptions, */
  .suscriptions__title,
  .promotions__title,
  .benefitsTitle {
    display: none;
  }

  .menu-panel.accordion-expanded-benefits > .accordion-body-benefits {
    display: block;
  }


  .card--title {
    text-align: initial;
    flex: 1;
}

  .print-suscriptions,
  .promotions{
    margin: 0;
    grid-template-columns: 1fr;
  }

  .digital-suscriptions,
  .print-suscriptions,
  .promotions {
    margin: 0;
    padding: 30px;
  }

  .digital-suscriptions__cards,
  .print-suscriptions__cards,
  .promotions__content{
    grid-template-columns:1fr;
    margin: 0;
  }

  .wrapper{
    padding: 0;
  }

  .suscriptions,
  .promotions{
    padding: 0;
  }

  .card__large{
    display: none;
  }
}


@media screen and (min-width: 768px) and (max-width:1024px){
  .hero__img,
  .card__large{
    display: none;
  }

  .hero,
  .indice__content,
  .wrapper{
    padding: 20px 40px;
  }

  .suscriptions__content,
  .promotions__content{
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr))
  }

  .suscriptions__card--title,
  .card--tile {
    text-align: initial;
    flex: 2;
    font-size: 23px;
  }

  .promotions__card--header div {
    flex: 1;
  }

  .card--header{
    align-items: center;
  }

  .promotions__card--discount,
  .suscriptions__card--discount {
    display: flex;
    flex-direction: column-reverse;
  }

  .card--title,
.promotions__card--title {
    text-align: initial;
    flex: 1;
    font-size: 23px;
  }

  .promotions__card--discount strong,
  .suscriptions__card--discount strong{
    font-size: 19px;
  }
}

@media screen and (min-width: 1024px) and (max-width:1199px){
  .img-tablet{
    display:block
  }
  .hero__img{
    display:none
  }

  .promotions__content,
  .suscriptions__content{
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr))
  }

  .card--header{
    align-items: center;
  }

  .suscriptions__card--title, .card--title {
    text-align: initial;
    flex: 2;
    font-size: 23px;
}
}
